NDS Linker and Gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by Samwix, Jan 7, 2015.

  1. Samwix
    OP

    Samwix GBAtemp Advanced Fan

    Member
    656
    80
    Dec 25, 2014
    France
    Hi,

    I plan to buy a GateWay and I would know which is the best NDS linker compatible with. :)

    And could I copy .nds ROMS, .sav files from my old DSL linker and have them on the new linker?

    Thanks
     
  2. aos10

    aos10 how i fotochop?

    Member
    3,116
    761
    Apr 10, 2012
    Saudi Arabia
    what is "NDS linker" ?
     
  3. CamelSnus

    CamelSnus Member

    Newcomer
    32
    9
    Dec 4, 2014
    United States
    If NDS linker means flashcart then you have a lot of options. Most will recommend Supercard DSTwo, I have two of them and they work most of the time but it is more expensive. I also have an R4i RTS which works fine and is a lot cheaper. Both cards are working on a 9.2 3DS console.
     
  4. Zeffy

    Zeffy Member

    Newcomer
    49
    30
    Dec 12, 2014
    Gambia, The
    I have a DSTWO, works great.
     
    Margen67 likes this.
  5. Samwix
    OP

    Samwix GBAtemp Advanced Fan

    Member
    656
    80
    Dec 25, 2014
    France
    It means Nintendo DS Flashcart :P

    This one works with GateWay?http://www.yeahgeek.com/r4i-sdhc-3d...-xl-n3ds-ndsi-xl-dsi-ndsi-ndsl-nds-p-707.html and how to use it?

    It's pretty expensive :(
     
  6. CamelSnus

    CamelSnus Member

    Newcomer
    32
    9
    Dec 4, 2014
    United States
  7. Samwix
    OP

    Samwix GBAtemp Advanced Fan

    Member
    656
    80
    Dec 25, 2014
    France
    I just want to know if it's compatible with GateWay! x)
     
  8. Ante0

    Ante0 GBAtemp Regular

    Member
    205
    63
    Jan 20, 2014
    Gateway plays 3ds roms, a NDS "linker" plays nds roms.
    What compatibility are you looking for?

    If you use want to use gateway and a nds flashcart you'd have to reinstall the exploit each time you want to play 3ds games.
    But you could just keep the exploit installer on the nds flashcart for easy access.
     
  9. CamelSnus

    CamelSnus Member

    Newcomer
    32
    9
    Dec 4, 2014
    United States
    Gateway does no support NDS roms at the moment. If you have a 4.5 console the only thing in the way of using a NDS linker is that if you want to boot back into gateway you need to reinstall the exploit. As for the upcoming gateway update no one knows, but I believe those cards will work fine. If you are unsure about it just dont buy a new linker yet and wait for people to get their hands on the new gateway update as they can answer it. As of now it is all speculation until the new gateway update is out.
     
  10. chrisluna413

    chrisluna413 GBAtemp Fan

    Member
    369
    102
    May 13, 2013
    United States
    East Brunswick, New Jersey
    What are you trying to say? You want a ds flashcard that's compatible with the gateway? Explain what you even mean by this.

    The blue card that comes with the gateway is NDS flashcard... you have no need to buy another.
     
  11. w0dash

    w0dash noob

    Member
    150
    77
    May 29, 2012
    Gambia, The
    Yes, just stay with the blue card as it will work on newer fw by modding the DS mode whitelist.
     
    Margen67 likes this.
  12. Nemmay

    Nemmay Member

    Newcomer
    14
    0
    Jan 4, 2015
    United States
    Despite the DSTWO's price, it's the best option for an NDS flashcart. I've had quite a few different flashcarts starting with the R4 (authentic, not one of the many clones) and I prefer the DSTWO. I'm not entirely sure what an NDS linker is though, so I'm just going to assume you mean flashcart.

    EDIT: I seen where you confirmed that you meant flashcart, but you seem to be under the impression that you need a Gateway to use a DS mode flashcart. You don't need a Gateway to use a flashcart for NDS game backups; however, they are not compatible with 3DS backups, and you'd need a Gateway and a 3DS on 4.5 or lower to utilize it at this time, as Gateway does not currently support newer firmware revisions.
     
  13. SickPuppy

    SickPuppy New Member

    Member
    1,789
    451
    Jul 29, 2009
    United States
    You never said what firmware is on your 3DS. Depending on what firmware you have you may have a lot of different flashcarts that are compatible with your 3DS. I use Acekard 2i with my 3DS.